## haskell-language-c-quote 0.13.0.1

=== debian/changelog ===
haskell-language-c-quote (0.13.0.1-2build1) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 11:45:17 +0200

haskell-language-c-quote (0.13.0.1-2) unstable; urgency=medium

  * Add missing build deps alex and happy (Closes: #1069685)

 -- Kari Pahula <kaol@debian.org>  Tue, 23 Apr 2024 09:45:22 +0300

haskell-language-c-quote (0.13.0.1-1) unstable; urgency=low

  * Initial release

 -- Kari Pahula <kaol@debian.org>  Mon, 22 Apr 2024 14:10:30 +0300
