## haskell-language-c-quote 0.13.0.2

=== debian/changelog ===
haskell-language-c-quote (0.13.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 13:32:25 +0300
